<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
  <!-- Popper Development version -->
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <!-- Import DataTable Library -->
  <!-- Import them style bootstrap cho datatable -->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
  <!-- Import Datatable sau jquery -->
  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
</head>
<style>
    .slideshow {
        background-image: url("https://t4.ftcdn.net/jpg/01/16/88/37/360_F_116883786_wuckft1sNw1ouQfJ6FuquZnxea3qBlxy.jpg");
        background-repeat: no-repeat;
        background-size: 100%;
        opacity: 0.8;
        color: white;
    }
    .box {
        border-radius: 50%;
        background-color: #ebeef0;
        width: 130px;
        height: 130px;
        padding-top: 22px;
        margin-left: 110px;
    }
</style>
<body>
    <div class="container-fluid">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="#">Devcamp</a>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="#">About</a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
    <div class="container-fluid">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <div class="row text-center slideshow">
                        <div class="col-sm-12 mt-4">
                            <h4>Who I am</h4>
                        </div>
                        <div class="col-sm-12 mt-4 mb-5">
                            <p>Hi, my name is Devcamp and I love to write code that is efficient. I love innovating without reinventing the wheel!</p>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="row text-center slideshow">
                        <div class="col-sm-12 mt-4">
                            <h4>What I do</h4>
                        </div>
                        <div class="col-sm-12 mt-4 mb-5">
                            <p>I am a front-end developer who loves writing code that works well in different environments.</p>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="row text-center slideshow">
                        <div class="col-sm-12 mt-4">
                            <h4>What I've done</h4>
                        </div>
                        <div class="col-sm-12 mt-4 mb-5">
                            <p>I am just starting out as a developer, but I already have a few works that I'd be happy to share. Personal projects are what have kept me busy.</p>
                        </div>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>
    <div class="container mt-5">
        <div class="row">
            <div class="col-sm-4 text-center">
                <div class="col-sm-12 box">
                    <h1 style="font-size: 70px;"><i class="fas fa-eye"></i></h1>
                </div>
                <div class="col-sm-12 text-center mt-4">
                    <h4>HTML & CSS</h4>
                </div>
                <div class="col-sm-12">
                    <p>I slice designs in my dreams. I love turning work-of-arts into working apps.</p>
                </div>
            </div>
            <div class="col-sm-4 text-center">
                <div class="col-sm-12 box">
                    <h1 style="font-size: 70px;"><i class="fas fa-bolt"></i></h1>
                </div>
                <div class="col-sm-12 text-center mt-4">
                    <h4>JavaScript</h4>
                </div>
                <div class="col-sm-12">
                    <p>Making the web come to life with Angular or React is my jam!</p>
                </div>
            </div>
            <div class="col-sm-4 text-center">
                <div class="col-sm-12 box">
                    <h1 style="font-size: 70px;"><i class="fas fa-server"></i></i></h1>
                </div>
                <div class="col-sm-12 text-center mt-4">
                    <h4>RESTful APIs</h4>
                </div>
                <div class="col-sm-12">
                    <p>The tried-and-true way of writing back-end services for my client-side apps.</p>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid bg-dark text-white fixed-bottom pt-5 pb-5">
        <div class="row">
            <div class="col-sm-2"></div>
            <div class="col-sm-2">
                <a href="#" class="text-white">Get in touch</a>
            </div>
            <div class="col-sm-4"></div>
            <div class="col-sm-4"></div>
        </div>
    </div>
</body>
</html>